varianceProf {lme4} | R Documentation

## Transform Profile to the variance scale

### Description

Transform a mixed-effects profile, i.e. conceptually, `x <- profile(lmer(....), ..)` from standard deviation to the variance scale.

### Usage

    varianceProf(x, ranef = TRUE)

### Arguments

`x` | a mixed-effects model profile.
`ranef` | logical indicating if all sigmas should be transformed, see `logProf`.

### Value

a transformed mixed-effects model profile

### See Also

`profile` and methods, notably, `logProf` for log transformation of the sigmas; also for nice examples including graphics.

[Package lme4 version 1.1-12 Index]